.searchpop1,
.searchpop2,
.searchpopdata {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.85);
}

.itenpop,
.searchpop1,
.searchpop11,
.searchpop2,
.searchpopdata,
.sessionpop,
.msessionpop {
  position: fixed;
  height: 100%;
  left: 0px;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 9999;
  width: 100%;
}

.mob_gif_center {
  display: none;
}

.mob_gif_center p {
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  padding: 0 20px;
  text-align: center;
}

.searchpop1 .wait-popup {
  background: 0 0;
  height: 550px;
}

.wait-popup {
  height: 373px;
  background-color: #0b2241;
  padding: 9px 0 0;
  margin: 30px auto 0;
}

.wait-logo {
  margin-bottom: 5px;
}

.serching,
.wait-logo {
  float: left;
  width: 100%;
  text-align: center;
}

.wait-logo .cry_logo {
  background-image: url(../images/logo.png);
  background-repeat: no-repeat;
  width: 300px;
  height: 68px;
}

.pull-left {
  float: left !important;
}

.wait-logo .fefo_logo {
  background: url(../../images/top_header_feefo_1.png) no-repeat center;
  width: 82px;
  height: 68px;
}

.pull-right {
  float: right !important;
}

#progressbar {
  width: 90.5%;
  height: 5px;
  background-color: #d1d1d1;
  padding: 1px;
  margin: 0.6em 0;
  position: relative;
  clear: both;
  border-radius: 0px;
}

#progressLine {
  background: url(../../images/search_pop_plane.png) no-repeat left top;
  /* background: #FC0; */
  background-position: -500px 0px;
  height: 27px;
  border-radius: 3px;
  -webkit-animation: progressLine 44s 1 forwards;
  -moz-animation: progressLine 44s 1 forwards;
  -o-animation: progressLine 44s 1 forwards;
  animation: progressLine 44s 1 forwards;
  position: relative;
  top: -11px;
}

#pbaranim {
  height: 5px;
  width: 100%;
  background-position: 0 -11px;
  overflow: hidden;
  /* background: url(../images/search_pop_plane.png) no-repeat left top; */
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5);
  -webkit-filter: alpha(opacity=5);
  filter: alpha(opacity=5);
}

@-webkit-keyframes progressLine {
  from {
    background-position: -550px 0px;
  }

  to {
    background-position: -30px 0px;
  }
}

@-moz-keyframes progressLine {
  from {
    background-position: -550px 0;
  }

  to {
    background-position: -30px 0px;
  }
}

@-ms-keyframes progressLine {
  from {
    background-position: -550px 0px;
  }

  to {
    background-position: -30px 0px;
  }
}

@keyframes progressLine {
  from {
    background-position: -550px 0px;
  }

  to {
    background-position: -30px 0px;
  }
}

.searchpop1 .wait-txe {
  background-color: #135ea0;
  color: #fff;
  padding: 10px 0;
}

.clearfix,
.mg_ul_box,
.my_clr_r,
.searchpop1 .wait-txe {
  clear: both;
}

.searchpop1 .wait-txe h3,
.searchpop1 .wait-txe strong.h3 {
  font-size: 21px;
  color: #fff;
  margin-bottom: 10px;
}

.searchpop1 .wait-txe h3 span,
.searchpop1 .wait-txe strong.h3 span {
  color: #ffcc01;
}

.wait-txe {
  font-family: Arial;
  text-align: center;
  font-size: 18px;
  margin-top: 15px;
  color: #fc0;
}

.searchpop1 .wait-txe p {
  font-size: 13px;
  color: #fff;
  margin: 0;
}

.wait-depart {
  width: 100%;
  margin-bottom: 9px;
}

.searchpop1 .wait-depart,
.searchpop1 .wait-main {
  margin: 0;
  padding: 10px 0;
  background: #f5f5f5;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #d1d1d1;
}

.wait-main {
  width: 100%;
}

.wait-txt-big {
  font-family: Arial;
  text-align: center;
  color: #f86638;
}

.wait-depart,
.wait-main {
  text-align: center;
  margin-top: 15px;
  float: left;
}

.searchpop1 .wait-depart>div {
  width: 25%;
}

.wait-talk-main {
  padding-bottom: 5px;
  float: left;
  background-color: #135ea0;
  border-top: 1px solid #135ea0;
  width: 100%;
}

.wait-1 {
  float: left;
  width: 33%;
  color: #000;
}

.searchpop1 .search_wtg_divider.double-divider {
  height: 25px;
  width: 31px;
  background: url(../../images/search_wtg_divider.png) no-repeat;
  margin: 25px auto 0;
}

.wait-2 {
  float: left;
  text-align: left;
}

.wait-2:nth-child(2) .wait-dest-txt,
.wait-2:nth-child(2) .wait-dest-txt-small {
  padding-left: 20px;
}

.wait-2:nth-child(3) .wait-dest-txt,
.wait-2:nth-child(3) .wait-dest-txt-small,
.wait-2:nth-child(4) .wait-dest-txt,
.wait-2:nth-child(4) .wait-dest-txt-small {
  padding-left: 0;
}

.wait-dest-txt {
  text-align: left;
  font-size: 16px;
  color: #000000;
}

.wait-dest-txt,
.wait-dest-txt-small {
  padding-left: 30px;
  font-family: Arial;
}

.wait-dest-txt-small {
  text-align: left;
  font-size: 14px;
  line-height: 25px;
  color: #000;
}

.wait-talk-main {
  padding-bottom: 5px;
  float: left;
  background-color: #192a4a;
  border-top: 1px solid #3e4c65;
  width: 100%;
}

.talk-txt {
  font-family: Arial;
  font-size: 18px;
  line-height: 25px;
  color: #89cc86;
  padding-top: 5px;
  width: 100%;
}

.breadcrumb-new a,
.but-center,
.talk-txt,
.talk-txt-1,
.xclose {
  text-align: center;
}

.talk-txt-1 {
  font-family: "GothamRounded", "Almarai", sans-serif;
  font-weight: 700;
  text-shadow: 1px 2px #000;
  color: #fff;
}

.searchpop1 .talk-txt-1>img {
  margin-top: 5px;
}

.searchpop1 .search_wtg_fotter {
  width: 100%;
  text-align: center;
  background: url(../../images/search_wtg_fotter.png) no-repeat center top;
  margin-bottom: 10px;
  margin-top: 10px;
  height: 42px;
  clear: both;
  float: left;
  display: none;
}

.searchpop1 .search_wtg_divider.single-divider {
  height: 13px;
  width: 31px;
  background: url(../../images/single-divider.png) no-repeat;
  margin: 35px auto 0;
}

.sessionpop {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.7);
}

.msessionpop {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.7);
}

.searchpopinner1 {
  max-width: 400px;
  margin: 15% auto auto;
  border-radius: 5px;
}

.searchpopinner,
.searchpopinner-pass,
.searchpopinner1 {
  background: #fff;
  padding: 15px;
  text-align: center;
  width: 100%;
}

.searchpopinner h2 {
  color: #001029;
  font-size: 22px;
  font-weight: 400;
}

.searchpopinner h2,
.selecthold a {
  text-transform: uppercase;
}

.searchpopinner.searchpopinner1>p {
  margin: 0;
  text-align: center;
}

.searchpopinner p,
.searchpopinner1 p {
  font-size: 14px;
  color: #1f1f1f;
  margin-top: 15px;
  margin-bottom: 20px;
  text-align: left;
  font-weight: 400;
}

.searcpoprow {
  margin-top: 0px !important;
}

.searcpoprow {
  width: 100%;
  margin-top: 10px;
}

.searcpoprow {
  text-align: center;
}

.searcpoprow {
  float: left;
}

.searchpopinner.searchpopinner1>a {
  text-decoration: none !important;
  margin-top: 5px;
  display: inline-block;
}

@media (min-width: 768px) {
  .wait-popup {
    width: 575px;
  }

  .wait-2:nth-child(1),
  .wait-2:nth-child(2) {
    width: 20%;
  }

  .wait-2 {
    width: 25%;
  }

  .wait-2:nth-child(3) {
    width: 26%;
  }

  .wait-2:nth-child(4) {
    width: 34%;
  }

  .talk-txt-1 {
    font-size: 30px;
  }

  .wait-txt-big {
    font-size: 36px;
  }
}

@media (max-width: 767px) {
  .wait-popup {
    width: 96%;
  }

  .wait-2:nth-child(1),
  .wait-2:nth-child(2) {
    width: 25%;
  }

  .wait-2 {
    float: left;
    width: 25%;
    text-align: left;
  }

  /* .wait-2:nth-child(3) {width: 32%;}
	.wait-2:nth-child(4) {width: 36%;} */
  .talk-txt-1 {
    font-size: 26px;
  }

  .wait-txt-big {
    font-size: 28px;
  }

  .searchpop1 .search_wtg_fotter {
    background-size: contain;
  }
}

@media (max-width: 600px) {
  #progressbar {
    width: 100% !important;
  }
}

@media (min-width: 481px) and (max-width: 600px) {
  #progressLine {
    background-size: cover;
    height: 19px;
  }
}

@media (max-width: 480px) {
  #progressLine {
    background-size: cover;
    height: 13px;
  }
}

.more-switch {
  width: 31px;
  height: 46%;
  border-radius: 4px;
  background-color: #f4f4f4;
  position: absolute !important;
  width: 31px !important;
  right: 43px;
  cursor: pointer;
}

.more-switch:after {
  content: "";
  position: absolute;
  top: 47%;
  left: 10px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  border: solid #333;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 4px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
}

#bookingCounter {
  display: none;
  height: 56px;
  background: #000;
  text-align: center;
  width: 100%;
  z-index: 999999;
  position: fixed;
  line-height: 56px;
  left: 0;
  bottom: 0;
  color: #fff;
  font-size: 16px;
}

#bookingCounter .ytfi-stopwatch-filled {
  font-size: 24px;
  position: relative;
  top: 2px;
  margin-right: 10px;
  color: #999;
}

.hotel_wait_main {
  float: left;
  width: 100%;
  background: #fff;
  text-align: center;
  padding: 20px 0px;
}

.hotel_wait_main .check_time {
  float: left;
  width: 38%;
}

.hotel_wait_main .wait_space {
  float: left;
  width: 24%;
  margin-top: 10px;
}

.hotel_wait_main .check_time .check_btn {
  background: #89ad3e;
  display: inline-block;
  font-size: 12px;
  line-height: 14px;
  color: #fff;
  padding: 6px 8px;
  border-radius: 20px;
}

.hotel_wait_main .check_time .hotel_date {
  font-size: 32px;
  line-height: 36px;
  color: #000;
  display: block;
  font-weight: 600;
  margin: 6px 0px 0px;
}

.hotel_wait_main .check_time .hotel_date span {
  font-size: 14px;
  line-height: 18px;
  color: #808080;
  display: inline-block;
  vertical-align: top;
  text-align: left;
}

.hotel_wait_main .wait_space .divider_border {
  background: #e3e3e3;
  width: 2px;
  height: 50px;
  margin: 0px auto;
}

.wait_hotel_info {
  text-align: center;
  margin: 0;
  padding: 10px 10%;
  background: #1a2a4b;
  border-top: 1px solid #404d65;
  width: 100%;
  float: left;
}

.wait_hotel_info .wait_col {
  width: 33%;
  float: left;
}

.wait_hotel_info .wait-hotel-txt {
  font-size: 16px;
  line-height: 21px;
  color: #89cc86;
}

.wait_hotel_info .wait-hotel-txt,
.wait_hotel_info .wait-hotel-txt-small {
  font-family: Arial;
}

.wait_hotel_info .wait-hotel-txt-small {
  font-size: 14px;
  line-height: 25px;
  color: #fff;
}

.hotel_srch_fotter {
  background: #fff;
}

.hotel_srch_fotter img {
  width: 60%;
  margin: 0px auto;
  display: block;
}

/* begin css new */
.banner_home img:not(.theme-tourlist ul img) {
  height: 600px;
  width: 100%;
  object-fit: cover;
}

.banner_home {
  position: relative;
}

.banner_home:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 99%;
  width: 100%;
  background: #0000003d;
}

.bnnner_content_wrapper {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  padding: 0 20px;
  display: flex;
  flex-direction: column;
  height: 90%;
  justify-content: space-evenly;
}

.searchbox {
  position: relative;
  width: 450px;
  margin: 0 auto;
}

.searchbox i {
  position: absolute;
  left: 19px;
  top: 15px;
  font-size: 13px;
  color: #6c6c6c;
}

.searchbox input[type="search"] {
  width: 100%;
  padding-left: 35px;
  border-radius: 50px;
  border: 3px solid #e3e3e3;
  display: block;
  background: #f9f9f9;
  padding-right: 100px;
}

.bnnner_content_wrapper h1 { color: #322c2c; text-align: center;}

.custom_des_card .card_body { position: absolute; bottom: 0; width: 100%; background: linear-gradient(to bottom, #26262617, #000000a3); border-radius: 0 0 10px 10px;}

.custom_des_card:before {
  /* content: ""; */
  position: absolute; bottom: 0; left: 0; height: 60px; width: 100%; border-radius: 0 0 10px 10px; background: linear-gradient(to bottom, #26262617, #000000a3);}

.grid_view_cards { display: flex; flex-wrap: wrap;}

.grid_view_cards [class*="col-"] { float: none;}

.grid_view_cards>[class*="col-"]:nth-child(2) .custom_des_card { height: 93%;}

.flex-wrap { flex-wrap: wrap;}

.grid_view_cards>[class*="col-"]:nth-child(2) .custom_des_card img {
  height: 100%;
}

.overlap_box {
  display: flex;
  align-items: center;
  background: #9dc541;
  padding: 30px;
  border-radius: 10px;
  margin-top: -55px;
  gap: 20px;
  justify-content: space-between;
}

.overlap_box h4,
.overlap_box p {
  color: #fff;
}

.overlap_box h4 {
  margin-bottom: 5px;
}

.overlap_box p {
  margin-bottom: 0;
}

.overlap_box .btn.btn-primary {
  background: #336d85;
  border-color: #336d85;
}

.customerIcon {
  width: 50px;
  height: 50px;
}

.customerIcon img {
  height: 100%;
  width: 100%;
}

.footer_overlap {
  margin-top: 55px;
}

.contact_form h4 {
  color: #c6020c;
  font-weight: 700;
}

.accordion-header {
  padding: 15px;
  background-color: #ffffff;
  cursor: pointer;
  user-select: none;
  border: 1px solid whitesmoke;
  border-bottom: 0;
  font-size: 15px;
  display: flex;
  align-items: center;
}

.accordion-content {
  padding: 15px;
  border: 1px solid whitesmoke;
  border-top: 0;
  display: none;
  background: #fff;
}

.accordion-section:first-child .accordion-header {
  border-radius: 10px 10px 0 0;
}

.accordion-section:last-child .accordion-header {
  border-radius: 0 0 10px 10px;
}

.accordion-header strong {
  border-right: 1px solid #c9c9c9;
  margin-right: 10px;
  min-width: 55px;
  display: inline-block;
  line-height: 22px;
  text-align: center;
  background: #9dc541;
  padding: 7px 18px;
  color: #fff;
  font-size: 16px;
  border-radius: 4px;
}

.accordion-content p {
  font-size: 15px;
  line-height: 25px;
  font-weight: 400;
}

.accordion-section:last-child .accordion-content {
  border-radius: 0 0 10px 10px;
}

.searchbox button {
  position: absolute;
  right: 0px;
  top: 0px;
  padding: 11px 25px;
  border: 0;
  border-radius: 0 50px 50px 0;
  background: #c6020c;
  color: #fff;
}

.breadCrumbs ul {
  display: flex;
  list-style: none;
  gap: 2px 30px;
  padding: 15px 0;
  flex-wrap: wrap;
}

.breadCrumbs {
  background: #f3f3f3;
}

.breadCrumbs ul li {
  position: relative;
}

.breadCrumbs ul li:not(:last-child):after {
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  position: absolute;
  right: -20px;
  font-size: 12px;
  top: 3px;
  color: #b3b3b3;
}

.breadCrumbs ul li a,
.breadCrumbs ul li span {
  font-size: 14px;
  font-weight: 500;
}

.accordion-header:hover {
  background: #f0f0f0;
}

.green_mark li i {
  color: #9dc541;
}

.red_mark li i {
  color: #ff1919;
}

.search_dropdown {
  position: absolute;
  background: #fff;
  left: 20px;
  width: 325px;
}

.search_dropdown ul {
  list-style: none;
  padding: 0;
}

.search_dropdown ul li {
  padding: 8px 15px;
  border-bottom: 1px solid whitesmoke;
  cursor: pointer;
}

.search_dropdown ul li:hover {
  background: #f1f1f1;
}

.slide_filter {
  border: 0;
  padding: 8px 12px;
  font-size: 16px;
  border-radius: 100%;
  background: #26647d;
  color: #fff;
  position: fixed;
  bottom: 80px;
  right: 5px;
  z-index: 9;
  display: none;
}

.logo-footer {
  display: block;
  margin-bottom: 15px;
  max-width: 180px;
}

.blogContent {
  display: none;
}

#blogs_section {
  padding: 60px 0;
  background-color: white;
}

#blogs_section .blogs_card {
  padding: 15px;
  border-radius: 4px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;
  height: 100%;
}

.blogsTitle {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 4px;
  margin-top: 15px;
}

.blogsPublishDate {
  font-size: 14px;
  color: #6e6e6e;
  font-weight: 400;
}

#blogs_section .blogs_card img {
  height: 207px;
  width: 100%;
  object-fit: cover;
}

#blogs_section .row {
  display: flex;
  flex-wrap: wrap;
}

#blogs_section .row>div {
  margin-bottom: 30px;
}

.cardTrending .inclusionsBox {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
  margin: 10px 0;
  padding: 10px 0;
}

.cardTrending .inclusionsBox img {
  margin: 0 auto;
  display: block;
  max-width: 35px;
}

.cardTrending .inclusionsBox span {
  text-align: center;
  font-size: 12px;
  flex: 0 0 23%;
}

.trendingImage {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.cardTrending .inclusionsBox span:first-child img {
  height: 28px;
}

.cardTrending {
  padding: 15px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  border-radius: 10px;
  margin-top: 10px;
  transition: .5s all ease;
}

.trendingImgbox {
  position: relative;
}

.trendingImgbox .nights {
  position: absolute;
  bottom: 15px;
  right: 15px;
  background: black;
  padding: 1px 8px;
  font-size: 13px;
  border-radius: 50px;
  color: #fff;
}

.pricingTrending {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.pricingTrending strong {
  display: block;
  font-size: 22px;
}

.packagedetailsBanner.bannerFixed {
  position: fixed;
  top: 0;
  z-index: 9;
  width: 100%;
  padding: 5px 0 10px;
}

.packagedetailsBanner.bannerFixed h1 {
  font-size: 16px;
  margin-bottom: 0;
}

.packagedetailsBanner.bannerFixed .bannerText p {
  font-size: 13px;
}

.packagedetailsBanner.bannerFixed .count_days {
  font-size: 11px;
  padding: 2px 4px;
  margin-bottom: 0;
}

.packagedetailsBanner.bannerFixed .priceTag,
.packagedetailsBanner.bannerFixed .priceTag i {
  font-size: 18px;
  margin-top: 0;
}

.packagedetailsBanner.bannerFixed .perPerson {
  font-size: 12px;
  margin-top: 0;
  line-height: 14px;
}

.packageIncludes {
  padding: 20px;
  background: #fff;
  margin-top: 20px;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
}

.packageIncludes .inclusionsBox {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.inclusionsBox img {
  max-width: 32px;
}

.inclusionsBox span {
  font-size: 12px;
  text-align: center;
}

.inclusionsBox span:first-child img {
  height: 30px;
}

.packDuration {
  padding-top: 25px;
  margin-top: 34px;
  border-top: 1px solid #d5d5d5;
  position: relative;
}

.packDuration p {
  font-size: 14px;
}

.packDuration p i {
  color: #c6020c;
  margin-right: 5px;
}

.packDuration>span {
  position: absolute;
  top: -11px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 14px;
  background: #eeeeee;
  padding: 0 10px;
  border-radius: 50px;
}

.iti_accordion .accordion-section:first-child .accordion-content {
  display: block;
}

.packagedetailsCard ul {
  padding-left: 20px;
  list-style: circle;
}

.packagedetailsCard ul li {
  font-size: 14px;
  margin-bottom: 8px;
}

.download_icon {
  margin-right: 10px;
  padding: 8px 8px;
  background: #c6020c;
  border-radius: 3px;
  color: #fff !important;
  font-size: 15px;
}

.packCallDetails {
  padding: 20px;
  margin-top: 20px;
  display: flex;
  align-items: start;
  gap: 10px;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
  border-radius: 10px;
  background: #f1f1f1;
}

.packCallDetails img {
  width: 40px;
}

.packCallDetails h5 {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 4px;
}

.packCallDetails p {
  font-size: 14px;
  margin-bottom: 0;
}

.numberInputFlex {
  display: flex;
  gap: 10px;
}

.numberInputFlex .col-3 {
  flex: 0 0 25%;
}

.numberInputFlex .col-9 {
  flex: 0 0 72%;
}

.btnSearchFilter {
  margin: 15px auto 0;
  display: block;
  width: 54%;
  background: transparent;
}

.btnSearchFilter:hover {
  background: #c6020c;
  color: #fff;
  border-color: transparent;
  box-shadow: 4px 4px 4px #8e8e8e;
}

.socialFloating {
    position: fixed;
    bottom: 24rem;
    left: 20px;
}

.socialFloating img {
    width: 35px;
}

.socialFloating.instaFloat {
    bottom: 28rem;
}
.socialFloating.twitterFloat{
  bottom: 20rem;
}
.socialFloating.youtubeFloat{
  bottom: 16rem;
}

@media (min-width: 768px) {
  .d-md-none {
    display: none;
  }
}

@media (max-width: 992px) {
  .pkgtext-box a.pack_title {
    font-family: inherit !important 
  }

  .download_icon {
    margin-right: 10px;
    padding: 8px 8px;
    background: #c6020c;
    border-radius: 3px;
    color: #fff !important;
    font-size: 15px;
  }

  .slide_filter {
    display: block;
  }

  .slide_moblie {
    position: fixed;
    top: -22px;
    height: 100%;
    max-width: 400px;
    width: 100%;
    z-index: 99;
    right: -100%;
    transition: 0.5s all ease;
    border: 0 !important;
    border-radius: 0 !important;
  }

  .packagelistWrapper {
    padding-top: 100px !important;
    padding-bottom: 0 !important;
  }

  .slide_moblie.show {
    right: 0;
    box-shadow: 0 0 2px 1000px #00000073;
  }

  .slide_moblie .filter_close {
    float: right;
    margin-left: 15px;
    font-size: 12px;
    padding: 4px 6px;
    background: #9dc541;
    border-radius: 100%;
    line-height: 0;
    margin-top: 1px;
    color: #fff;
  }
}

@media (max-width: 768px) {
  .grid_view_cards [class*="col-"] {
    width: 100%;
  }

  .d-sm-none {
    display: none;
  }

  .searchbox {
    width: 100%;
  }
}